Subject: RE: Adhoc query
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 22 Oct 2001 06:58:22 -0700 (PDT)

Tom,

Hope this helps.

1)  Only the power positions need to be queried.  Gas positions for spread options and heat rates are included in the gas bench.

2)  Any power Exchange transactions should be included, but the gas transactions calculated in ERMT should not be included as they are on the gas bench.

Thanks,
Stacey
 -----Original Message-----
From: 	Victorio, Tom  
Sent:	Monday, October 22, 2001 7:59 AM
To:	White, Stacey W.
Subject:	FW: Adhoc query

Hi Stacey. Norman had a couple of questions regarding extracting position info from Adhoc. Can you please provide answers to the first 2 below. I wanted to be consistent with how you are reporting your positions in your reports.
Thanks.
- Tom

 -----Original Message-----
From: 	Lee, Norman  
Sent:	Friday, October 19, 2001 7:52 PM
To:	Victorio, Tom
Subject:	RE: Adhoc query

Dear Tom,

	 1) Are you only interested in the Power positions? Do you need the Gas position for a Spread Option deal? 

	 2)  Do you want only the Post IDs officialized by Power PortCalc, so the Exchange deals' position calculated in ERMT need not be included?

	 3)  Can the results be in vertical format? e.g.

	East	Nov-01		100
	East	Dec-01		200
	...
	West	Nov-01		101
	West	Dec-01		201
	...

	Thanks,

Norman.

 -----Original Message-----
From: 	Victorio, Tom  
Sent:	Friday, October 19, 2001 8:19 AM
To:	Lee, Norman
Subject:	Adhoc query
Importance:	High

Hi Norman. I've tried running some queries using Adhoc and I always get too detailed information. We only need total MONTHLY peak and off-peak positions for a couple of portfolios.

I've attached a file to illustrate the information we need. Can you please take a quick look and let me know if it would be possible to write a query to generate the info on a daily basis. Since the query may take a while to run, and we need the info by 7:00AM everyday, I would prefer to automatically run the query at say 5AM?

Let me know your thoughts. Thanks.
- Tom

 << File: Power positions.xls >>